/* CSS Document */
@charset "utf-8";

#main .ans
{
	padding-top: 20px;
	position: relative;
	text-align: center;
}

#wapper #main .ans h3
{
	font-size: 20px !important;
	line-height: normal;
	color: #9D1E31;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border:none;
}


#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
	padding-top: 50px;
}



#main .ans_box p
{
	
	width:80%;
	margin:0 auto;
	margin-bottom: 1em;
}


#main .ans_box a
{
	display: inline-block;
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:8px;
	padding-bottom:8px;
	position: relative;
	min-width:150px;
}

#main .ans_box a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #fff;
	font-weight: bold;

}

#main .ans_box a:hover
{
	color: #fff !important;
	background-color: #999;
}


.h1_box
{
	background-color: #f0f2f1;
	background-image: url(images/h1_title_thermographer_qua.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
/*	padding-top: 60px;
	padding-bottom: 60px;*/
	min-height:177px;
display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */

	
}


.h1_box h1
{
	width: 1000px;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0.2em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;

}

.h1_box h1 span
{
	font-size: 14px;
	color: #9d1e31;
	line-height: normal;
	display: block;
}

/* 追加 */
/*
.index-link {
	width:100%;
}
.index-link ul,
.index-link ul li {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding:0;
}
.index-link ul li {
	width: 240px;
	height: 100%;
	display: inline-block;
}
.index-link ul li a {
	display:block;
	background:#dbdbdb;
	border: 1px solid #ababab;
	position: relative;
	color: #000;
	text-decoration:none;
}
.index-link ul li a:after {
	content: ">";
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-weight: bold;
}
.index-link ul li a strong {
	display: block;
	padding: 10px 10px 10px 10px;
}
.index-link ul li a:hover {
	background: #eee;
	color: #000 !important;
}

.index-link ul li.rb {
	border-right: 6px solid #fff;
	border-bottom: 10px solid #fff;
}
*/

.contents-image-r {
	float: right;
	display:inline;
	margin: 0 0 20px 20px;
}
.contents-image-l {
	float: left;
	display:inline;
	margin: 20px 20px 20px 0;
}

.step2_update {
	margin: 15px 0 0 0;
	padding:0;
	text-align:right;
}

.license_card01 {
	width:93%;
	display:block;
	background-color: #f7f7f7;
	padding: 25px 25px 10px 25px !important;
	float: left;
	margin-bottom:25px;
}
.license_card01 img {
	width:336px;
	display:inline-block;
}
.license_card01 span {
	margin-left: 25px;
}
.license_card01 p {
	margin-top:10px;
}


.btn02 {
	float: right;
	display:block;
}
.btn02 dl dt {

}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: 80%;
	margin-right: 20px;
}
.btn02 dl dt a:link,
.btn02 a:visited {
	background: #666 !important;
	color: #fff;
}
.btn02 dl dt a:hover {
	background: #666;
	color: #fcc905;
}

.btn02 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}

.bg_box03 {
	margin: 30px 0 40px 0 !important;
	background: #eee;
	padding: 0 10px 0 30px;
}
.bg_box03 ul {
	margin:0;
	padding:0;
}
.bg_box03 ul li {
	padding: 0 0 0 0;
	display:inline-block;
	margin: 0 20px 0 0;
}

.bg_box03 ul li a {
	position: relative;
	background: url(../images/kakko.png) no-repeat right 28px;
	display:block;
	padding: 20px;
}

.bg_box04 {
	margin: 30px 0 0 0 !important;
	background: #eee;
	padding: 25px 20px 0px 20px;
	width: 100%;
	float: left;
	display:block;
}

.bg_box04 ol {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.experience_wrap .experience_people {
	width: 220px;
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
}


.w20 {
	width:20%;
}
.w25 {
	width:25%;
}
.w30 {
	width:30%;
}
.w70 {
	width:30%;
}

.application-area {
	padding: 20px;
	background:#f2f2f2;
	display:block;
	float: left;
	margin: 30px 0 50px 0;
	width:96%;
	border-top: 5px solid #9d1e31;
}
.application-area .area50l {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: inline-block;
	width: 60%;
	margin-top: 10px;
	vertical-align: top;
}

.btn01 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn01 dl dt a:link,
.btn01 a:visited {
	background: #9d1e31 !important;
	color: #fff;
}
.btn01 dl dt a:hover {
	background: #9d1e31;
	color: #fcc905;
}

.btn01 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.bg_box01 {
	margin: 30px 0 40px 0 !important;
	background: #eee;
	padding: 25px 10px 20px 20px;
}

.step2-exp li::before {
	display: none !important;
}

/* end 追加 */


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
/* 追加 */


.license_card01 {
	width:100%;
	padding: 0;
}

.license_card01 img {
	width:336px;
	margin: 25px auto 0 auto;
	float: none;
	text-align: center;
}

.license_card01 span {
	margin: 0 0 20px 0;
	display:block;
}
.btn02 {
	width:100% !important;
	display:block;
	text-align:center;
}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: auto;
	margin-right: 0px;
}

.experience_wrap .experience_people {
	width: 140px;
	height: 100%;
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
}


/* end 追加 */
}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -6em;
	padding-top: 6em;
}

#main .ans_box a
{
	display: block;
	margin-bottom: 1em;
}
/* 追加 */

.license_card01 {
	padding: 0 !important;
}
.license_card01 img {
	display:block;
	text-align:center;
}
.license_card01 p {
	padding: 0 10px !important;
	margin:0;
}

.application-area {
	width:93%;
}
.application-area .area50l {
	display: block;
	width: 100%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: block;
	width: 100%;
	margin-top: 10px;
	vertical-align: top;
}


/* end 追加 */
}